* {
  margin: 0;
  padding: 0;
  color: #fff;
  font-family: ui-sans-serif,system-ui,-apple-system;
  text-decoration: none;
}

body {
  background-color: #0a0a0a;
}

header, content, footer {
  display: flex;
  width: 100%;
  justify-content: center;
}

footer .inner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
}

footer .inner img {
  height: 30px;
  filter: brightness(0.15);
}

.flexrow {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}

header {
  background-color: #2c0a0a;
  height: 80px;
} header .inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
} header .login {
  display: flex;
  align-items: flex-end;

  width: 250px;
  height: 100%;
} .login .bg {
  display: flex;
  align-items: center;
  justify-content: center;

  width: 250px;
  height: 65px;

  border-top-left-radius: 15px;
  border-top-right-radius: 15px;

  background-color: #0a0a0a;
} .bg .container {
  display: grid;
  grid-template-columns: auto 40px;
  align-items: center;
  width: 100%;
  padding: 0 15px;
} header .nav {
  display: flex;
  align-items: center;
  gap: 20px;
} header .nav a {
  color: #aaa;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 10px;
}
header .nav a:hover {
  color: #fff;
}


content .inner {
  height: calc(100vh - 40px);
  display: grid;
  grid-template-columns: 250px auto;
} 

content .inner .sidebar {
  background-color: #0a0a0a;
  height: 90vh;

  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  display: flex;
  flex-direction: column;

  padding: 0 10px;
} .sidebar .section {
  border-top: 1px solid #8882;
  padding: 15px 5px;
  width: auto;
  display: flex;
  flex-direction: column;
} 

.sidebar a {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 5px;
  color: #8885;
  text-transform: uppercase;
} .sidebar img {
  width: 24px;
  filter: brightness(0.25);
}

content .mainContainer {
  max-height: calc(90vh - 15px);
  padding-top: 20px;
  overflow-x: hidden;
  overflow-y: scroll;
}
content .main {
  display: flex;
  padding: 20px;
  flex-direction: column;
  gap: 20px;
} content .info {
  display: flex;
  height: calc(90vh - 35px);
  margin-top: 20px;
  flex-direction: column;
  gap: 5px;
  background-color: #0a0a0a;
  border-radius: 15px;
  padding: 10px 0;
  overflow-y: scroll;
} .infoli {
  display: flex;
  flex-direction: column;
  padding: 0;
} 

.infoli h1 {
  font-size: 14px;
  color: #8883;
  display: grid;
  grid-template-columns: 20px auto 1fr;
  align-items: center;
  gap: 5px;
  text-transform: uppercase;
  margin-bottom: 3px;
} .infoli h1 div {
  height: 1px;
  background-color: #8882;
}

.infoli a {
  color: #fffa;
  padding: 15px 20px;
  margin: 3px 0;
  border-radius: 10px;

  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
} .infoli a img {
  width: 20px;
  filter: brightness(.75);
}.infoli a:hover {
  background-color: #211;
}

#esports:hover {
  background-color: #001a20;
}


.steamlogin {
  background-color: #fff;
  color: #000;
  width: 220px;
  height: 35px;
  border-radius: 5px;
  outline: 0;
  border: 0;

  display: grid;
  grid-template-columns: 25px auto;
  padding: 5px;
  align-items: center;
  font-size: 16px;

  cursor: pointer;
}

.inner {
  width: 100%;
  max-width: min(1600px, calc(100vw - 100px));
}

.userProfile {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 20px;
  font-weight: 700;
} .userProfile img {
  height: 50px;
  width: 50px;
  border-radius: 10px;
} .userProfile span {
  max-width: 120px;
  text-overflow: ellipsis;
  overflow: hidden;
} .info .userProfile {
  margin-bottom: 10px;
}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #8880;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #8882;
  border-radius: 2px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #8883;
}